Subject: I-D ACTION:draft-clemm-webdav-versioning-01.txt

From: [email-masked]
Date: Tue, 23 Mar 1999 17:11:28 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Versioning Extensions to WebDAV
	Author(s)	: G. Clemm
	Filename	: draft-clemm-webdav-versioning-01.txt
	Pages		: 23
	Date		: 22-Mar-99
	
  This document specifies a set of methods, headers, and resource-types
  composing the DAV Versioning extensions to the HTTP/1.1 protocol.  DAV
  Versioning will minimize the complexity of clients so as to facilitate
  widespread deployment of applications capable of utilizing the DAV
  Versioning services. DAV Versioning includes:
 
       - Automatic versioning support for versioning-unaware clients,
 
       - Multiple resource revisions with default revision selection,
 
       - Resource branching for basic parallel development, and
 
       - Configuration support for sophisticated  parallel development.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-clemm-webdav-versioning-01.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-clemm-webdav-versioning-01.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-clemm-webdav-versioning-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.